annotation.processing.enabled=true
annotation.processing.enabled.in.editor=false
annotation.processing.run.all.processors=true
application.desc=A simple java desktop application based on Swing Application Framework
application.homepage=http://appframework.dev.java.net
application.title=Basic Application Example
application.vendor=Sun Microsystems Inc.
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
debug.classpath=\
    ${run.classpath}
debug.test.classpath=\
    ${run.test.classpath}
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/SetEbayUPC.jar
dist.javadoc.dir=${dist.dir}/javadoc
endorsed.classpath=
excludes=
file.reference.attributes.jar=C:\\Users\\Matt\\Documents\\NetBeansProjects\\InventorySheet\\dist\\lib\\attributes.jar
file.reference.ebaycalls-src.jar=C:\\Users\\Matt\\Documents\\NetBeansProjects\\InventorySheet\\dist\\lib\\ebaycalls-src.jar
file.reference.ebaycalls.jar=C:\\Users\\Matt\\Documents\\NetBeansProjects\\InventorySheet\\dist\\lib\\ebaycalls.jar
file.reference.ebaysdkcore-src.jar=C:\\Users\\Matt\\Documents\\NetBeansProjects\\InventorySheet\\dist\\lib\\ebaysdkcore-src.jar
file.reference.ebaysdkcore.jar=C:\\Users\\Matt\\Documents\\NetBeansProjects\\InventorySheet\\dist\\lib\\ebaysdkcore.jar
file.reference.slf4j-api-1.6.3.jar=C:\\Users\\Matt\\Documents\\NetBeansProjects\\InventorySheet\\dist\\lib\\slf4j-api-1.6.3.jar
file.reference.slf4j-jdk14-1.6.3.jar=C:\\Users\\Matt\\Documents\\NetBeansProjects\\InventorySheet\\dist\\lib\\slf4j-jdk14-1.6.3.jar
file.reference.xalan.jar=C:\\Users\\Matt\\Documents\\NetBeansProjects\\InventorySheet\\dist\\lib\\xalan.jar
includes=**
jar.compress=false
javac.classpath=\
    ${libs.swing-app-framework.classpath}:\
    ${file.reference.ebaysdkcore-src.jar}:\
    ${file.reference.ebaycalls.jar}:\
    ${file.reference.ebaycalls-src.jar}:\
    ${file.reference.ebaysdkcore.jar}:\
    ${file.reference.attributes.jar}:\
    ${file.reference.xalan.jar}:\
    ${file.reference.slf4j-api-1.6.3.jar}:\
    ${file.reference.slf4j-jdk14-1.6.3.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.processorpath=\
    ${javac.classpath}
javac.source=1.5
javac.target=1.5
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
main.class=setebayupc.SetEbayUPCApp
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
mkdist.disabled=false
platform.active=default_platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
# Space-separated list of JVM arguments used when running the project
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value
# or test-sys-prop.name=value to set system properties for unit tests):
run.jvmargs=
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
source.encoding=UTF-8
src.dir=src
test.src.dir=test
